const images = {
  iconHome: require('~/assets/images/home.png'),
  iconSearch: require('~/assets/images/search.png'),
  iconExplore: require('~/assets/images/explore.png'),
  iconReel: require('~/assets/images/video.png'),
  iconMessages: require('~/assets/images/chat.png'),
  iconCmt: require('~/assets/images/comment.png'),
  iconNotify: require('~/assets/images/heart.png'),
  iconHeart: require('~/assets/images/hearted.png'),
  iconCreate: require('~/assets/images/tab.png'),
  iconMenu: require('~/assets/images/menu.png'),
  iconOptions: require('~/assets/images/option.png'),
  iconShare: require('~/assets/images/share.png'),
  iconSave: require('~/assets/images/save.png'),
  iconSaved: require('~/assets/images/saved.png'),
  iconSmile: require('~/assets/images/smile.png'),
  iconCall: require('~/assets/images/call.png'),
  iconVideoCall: require('~/assets/images/videocall.png'),
  iconInfo: require('~/assets/images/info.png'),
  iconImage: require('~/assets/images/image.png'),
  iconSetting: require('~/assets/images/setting.png'),
  iconPostImg: require('~/assets/images/postsimg.png'),
  iconClose: require('~/assets/images/close.png'),
  iconCloseB: require('~/assets/images/closeblack.png'),
  iconGPT: require('~/assets/images/gpt.png'),

  //picture
  tempAvatar: require('~/assets/images/avatar.jpg'),
  avatar1: require('~/assets/images/locavatar.jpg'),
  logo: require('~/assets/images/mon1.jpg'),
  pic1: require('~/assets/images/iphone-with-profile.jpg'),
  pic2: require('~/assets/images/app.png'),
  pic3: require('~/assets/images/play.png'),
};
export default images;
